<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>tabular-data-gwt-service allows communication between the GUI and services</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-gwt-service</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-gwt-service allows communication between the GUI and services</Description>
				<Name>tabular-data-gwt-service</Name>
				<Version>2.20.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-gwt-service</artifactId>
					<version>2.20.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-gwt-service-2.20.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


